@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/bg-thai.jpg);
	margin: 0;
	padding: 0;
	text-align: center;
}
.oneColFixCtrHdr #container {
	width: 790px;
	background-image:url(../images/mainBody.png);
	margin: 0 auto;
	text-align: left;
}
.oneColFixCtrHdr #header {
	padding-bottom:10px;
	padding-top:20px;
	padding-left:30px;
	padding-right:10px;
	height:30px;
}
.backwards {
	unicode-bidi:bidi-override;
	direction: rtl;
}
#BoxRightShoppingBag {
	float:right;
	display:block;
	width:300px;
	padding-right:10px;
	height:auto;
	vertical-align:top;
	text-align:right;
	color:#FFFFFF;
}
#BoxRight {
	float:right;
	display:block;
	width:300px;
	height:auto;
	vertical-align:top;
}
#BoxLeft {
	float:left;
	display:block;
	width:400px;
	height:auto;
	vertical-align:top;
}
a:link, a:visited {
	color:#E8F2B5;
	text-decoration:underline;
}
a:hover {
	color:#CCCC99;
	text-decoration:none;
}
.topLink:link, .topLink:visited {
	color:#D6D9C4;
	text-decoration:none;
}
.topLink:hover {
	color:#CCCC99;
	text-decoration:underline;
}
.BottomLink:link, .BottomLink:visited {
	color:#788A1A;
	text-decoration:none;
}
.BottomLink:hover {
	color:#CCCC99;
	text-decoration:underline;
}
#TopMenu {
	height:25px;
	color:#D6D9C4;
	background-color:#4B6114;
	font-size:13px;
	font-weight:bold;
	margin-left:5px;
	margin-right:5px;
	padding-top:10px;
	text-align:left;
	padding-left:20px;
}
.oneColFixCtrHdr #mainContent {
	padding:0 20px;
	color:#D6D9C4;
	height:auto;
}
.oneColFixCtrHdr #footer {
	padding: 0 20px;
	color:#788A1A;
}
.footerLine {
	margin-left:4px;
	margin-right:6px;
	background-color:#2C4702;
	height:7px;
}
.ImageBorder {
	border-width:1px;
	border-style:solid;
	color:#728819;
	margin-right:3px;
}
.oneColFixCtrHdr #footer p {
	margin: 0;
	padding: 10px 0;
	text-align:center;
}
h1, h2, h3 {
	font-family:"Times New Roman", Times, serif;
	color:#4B6114;
}
.tableBorder {
	border-width:0px;
	border-style:solid;
	border-color:#006600;
	padding:5px;
}

/*/////////////////////////Start Show Products ///////////////////*/
#ShowItemBox {
 display:block;
 width:350px;
 height:200px;
 float:left;
 vertical-align:top;
 padding-left:20px;
}
.floatLeft {
	float:left;
	border-width:1px;
	border-style:solid;
	color:#2C4702;
	margin-right:15px;
}
.floatRight {
	float:right;
}
.Botton {
	background-color:#2D4B03;
	border-style:double;
	border-width:1px;
	border-color:#666666;
	color:#CCCCCC;
	font-weight:bold;
}
hr{
	border-bottom-style:solid;
	border-bottom-color:#333333;
	border-bottom-width:100%
}
/*////////////////////////End Show Products ////////////////////*
